package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFX81 extends MwfRequest<MWFX81, MWFX81Response> {

    @Parameter(name = "APP_KEY")
    MWFX81 appKey(Long appKey);
    @Parameter(name = "INST_PT_KEY")
    MWFX81 instPtKey(Long instPtKey);
}
